 
.iconsvg-slaven {
	background-image: url('img/club-logos/slaven.png');
	background-repeat: no-repeat;
}

 
.iconsvg-dinamo {
	background-image: url('img/club-logos/dinamo.png');
	background-repeat: no-repeat;
}

 
.iconsvg-hajduk {
	background-image: url('img/club-logos/hajduk.png');
	background-repeat: no-repeat;
}

 
.iconsvg-belupo {
	background-image: url('img/sponsors-logos/belupo.png');
	background-repeat: no-repeat;
}

 
.iconsvg-glaspodravine {
	background-image: url('img/sponsors-logos/glaspodravine.png');
	background-repeat: no-repeat;
}

 
.iconsvg-graficar {
	background-image: url('img/sponsors-logos/graficar.png');
	background-repeat: no-repeat;
}

 
.iconsvg-koprivnica {
	background-image: url('img/sponsors-logos/koprivnica.png');
	background-repeat: no-repeat;
}

 
.iconsvg-lero {
	background-image: url('img/sponsors-logos/lero.png');
	background-repeat: no-repeat;
}

 
.iconsvg-podravka {
	background-image: url('img/sponsors-logos/podravka.png');
	background-repeat: no-repeat;
}

 
.iconsvg-studena {
	background-image: url('img/sponsors-logos/studena.png');
	background-repeat: no-repeat;
}

 
.iconsvg-tepihcentar {
	background-image: url('img/sponsors-logos/tepihcentar.png');
	background-repeat: no-repeat;
}

 
.iconsvg-vegeta {
	background-image: url('img/sponsors-logos/vegeta.png');
	background-repeat: no-repeat;
}

 
.iconsvg-adidas {
	background-image: url('img/sponsors-logos/adidas.png');
	background-repeat: no-repeat;
}

.iconsvg-graficar-hor {
	background-image: url('img/sponsors-logos/graficar-hor.png');
	background-repeat: no-repeat;
}

 
.iconsvg-pan {
	background-image: url('img/sponsors-logos/pan.png');
	background-repeat: no-repeat;
}

